Debian Bug report logs - #704310
O: archipel-agent-hypervisor-health -- Virtual Machine Orchestration (Agent Hypervisor Health)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:16 UTC

Severity: normal

Fixed in version archipel-agent-hypervisor-health/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704310; Package wnpp. (Sun, 31 Mar 2013 14:27:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-hypervisor-health -- Virtual Machine Orchestration (Agent Hypervisor Health)
Date: Sun, 31 Mar 2013 14:24:06 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-hypervisor-health.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:17 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:17 GMT) Full text and rfc822 format available.

Message #10 received at 704310-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704310-close@bugs.debian.org
Subject: Bug#704310: fixed in archipel-agent-hypervisor-health 0.6.0-1
Date: Sun, 05 May 2013 13:47:48 +0000
Source: archipel-agent-hypervisor-health
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-hypervisor-health, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704310@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-hypervisor-health package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:05:53 +0000
Source: archipel-agent-hypervisor-health
Binary: archipel-agent-hypervisor-health
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-hypervisor-health - Virtual Machine Orchestration (Agent Hypervisor Health)
Closes: 704310
Changes: 
 archipel-agent-hypervisor-health (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704310).
   * Add watch file.
Checksums-Sha1: 
 762c1e34b06bbad04ba1317f4c1237ebed89f112 1310 archipel-agent-hypervisor-health_0.6.0-1.dsc
 c34afb0e4bec1f263bc097a01f5205bcdd29f441 18208 archipel-agent-hypervisor-health_0.6.0.orig.tar.xz
 d3280d93190510130847a7d7faa33960f1aa1251 12416 archipel-agent-hypervisor-health_0.6.0-1.debian.tar.xz
 b875b0583de6cb1afa9aa9229d7f8c5c36d7fff4 20452 archipel-agent-hypervisor-health_0.6.0-1_all.deb
Checksums-Sha256: 
 c8a3ce3afc59bfddacd49b98787d6b4d8c7053db80a69cd4ae06783d147eff94 1310 archipel-agent-hypervisor-health_0.6.0-1.dsc
 1ae2c80e0ea6ebd17f2667642e70b43d66d1e08c1971148f9f035a249c1e2f17 18208 archipel-agent-hypervisor-health_0.6.0.orig.tar.xz
 ef1f10af28c32bcc088ea212e996863c588d569a22a2edd6f73cc7d26fd5ce88 12416 archipel-agent-hypervisor-health_0.6.0-1.debian.tar.xz
 e829f6b19908c80621e9f2fb895e7857090ec651280444ad2c0e1ff24e590b15 20452 archipel-agent-hypervisor-health_0.6.0-1_all.deb
Files: 
 63b0c1cafade5902f2881afa80a0c035 1310 python optional archipel-agent-hypervisor-health_0.6.0-1.dsc
 bbb5f0e84fdc336495607cd978e1fc04 18208 python optional archipel-agent-hypervisor-health_0.6.0.orig.tar.xz
 1be5e1d8684a4b812815a13467399616 12416 python optional archipel-agent-hypervisor-health_0.6.0-1.debian.tar.xz
 f7b70bc892e4cef4cc9b44ea0699562a 20452 python optional archipel-agent-hypervisor-health_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGXx8ACgkQMDatjqUaT914yACgpTLn5uBmpWB6dATMGOn+CGxV
u00AnA+VJ/q/aHaoQAnnmdQU/b3XsAIq
=iCl5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:38:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:18:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.